/*
Theme Name:     fixmypage
Description:    Theme for e.org.pl
Author:         fixmypage.pl
Template:       twentysixteen
*/


/* BODY AND MAIN ELEMENTS */

/* COLORS 
	orange: #fe5d2e;
*/

@import url('https://fonts.googleapis.com/css?family=Unica+One:400,500,700,800&display=swap&subset=latin-ext');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,500,700,800&display=swap&subset=latin-ext');
@import url('https://fonts.googleapis.com/css?family=Merriweather:400,500,700,800&display=swap&subset=latin-ext');

body {
	margin: 0;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	color: #000;
	text-transform: none;
	background: #fff;
}

@media all and (min-width: 1300px) {
	.container {
		max-width: 1260px;
	}
}

@media all and (min-width: 1600px) {
	.container {
		max-width: 1540px;
	}
}

@media all and (min-width: 1920px) {
	.container {
		max-width: 1760px;
	}
}

.fClear {
	clear: both;
	content: " ";
	display: table;
}

.fShow {
	display: block !important;
}

.fHide {
	display: none;
}

.fOpacity {
	opacity: 1 !important;
	transition: 1s opacity ease-in-out;
	-webkit-transition: 1s opacity ease-in-out;
}

.fGrayscale {
	filter: grayscale(1);
    -webkit-filter: grayscale(100%);
} 

p {
	margin: 0;
    -webkit-font-smoothing: antialiased;
}

a {
	color: #fe5d2e;
	text-decoration: none;
	transition: 0.1s all ease-in-out;
	-webkit-transition: 0.1s all ease-in-out;
}

a:hover {
	text-decoration: none;
	opacity: 0.9;
	color: initial;
}

a.fCTA {
	display: inline-block;
	padding: 10px 20px;
	background: #fe5d2e;
	color: #fff;
	font-size: 18px;
	font-weight: 400;
	transition: 0.2s;
	border: 1px solid #fe5d2e;
}

a.fCTA:hover {
	background: #fff;
	color: #fe5d2e;
}

.fCTAcontainer {
	text-align: center;
}

img {
	display: block;
	max-width: 100%;
	height: auto;
}

h1 {
	font-family: 'Unica One', sans-serif;
	font-size: 26px;
	font-weight: 400;
	padding-bottom: 10px;
	color: #000;
}

h1.fSectionTitle {
	font-size: 48px;
	text-align: center;
	text-transform: uppercase;
}

.fZIndex {
	z-index: -3;
}

.fStartDim {
	position: fixed;
	width: 100%;
	height: 100%;
	background: #fff;
	z-index: 9999;
	background-color: rgba(255,255,255,1);
}

.fArrowDown {
	position: absolute;
	bottom: 15px;
	left: 50%;
	margin-left: -20px;
	width: 40px;
	height: 80px;
	background: url('images/fArrowDown.png') no-repeat center;
	transition: 0.2s all ease-in-out;
	-webkit-transition: 0.2s all ease-in-out;
	background-size: 40px auto;
	cursor: pointer;
	z-index: 9996;
}

.fArrowUp {
	position: fixed;
	bottom: 40px;
	right: 60px;
	width: 20px;
	height: 50px;
	background: url('images/fArrowUp.png') no-repeat center;
	transition: 0.2s all ease-in-out;
	-webkit-transition: 0.2s all ease-in-out;
	background-size: 20px auto;
	cursor: pointer;
	z-index: 9996;
	display: none;
}

.fWrapper {
	min-height: 100vh;
	padding-top: 80px;
	background: #fff;
}

.fGreyWrapper {
	background: #f6f6f6;
}

a.fBlock {
	display: block;
	width: 100%;
	height: 100%;
}

.fLang {
	position: absolute;
	top: 10px;
	right: 0px;
	width: 10px;
	height: 10px;
	outline: none;
}

.fLang li {
	list-style-type: none;
	text-transform: uppercase;
	font-size: 13px;
}

.fLang li a {
	transition: 0.2s all;
}

.fLang li a:hover {
	color: #f04e30;
}

.fLang li.current-lang {
	display: none;
}

.fButtonContainer {
	width: 100%;
	display: block;
	text-align: center;
}

.fButton {
	height: 36px;
	background: #e9e9e9;
	width: 150px;
	display: inline-block;
	transition: 0.2s all ease-in-out;
	-webkit-transition: 0.2s all ease-in-out;
}

.fButton a {
	color: #fff;
	text-align: center;
	padding-top: 6px;
	display: block;
}

.fButton:hover {
	opacity: 0.7;
}

/* HEADER */

.fHeader {
	position: fixed;
	top: 0;
	left: 0;
	height: 80px;
	width: 100%;
	background: #fff;
	transition: 0.2s all ease-in-out;
	-webkit-transition: 0.2s all ease-in-out;
	z-index: 10;
}

.fHeaderScrolled {
}

.fHeader .container {
	position: relative;
	height: 100%;
}

.fLogo {
	position: absolute;
	top: 10px;
	left: 0px;
	width: 240px;
	height: 60px;
	background: url('images/logo.svg') no-repeat center;
	background-size: contain;
	background-position: left;
	transition: 0.3s all ease-in-out;
	-webkit-transition: 0.3s all ease-in-out;
}

.fLogo:hover {
	transform: translateX(10px);
	-webkit-transform: translateX(10px);
}


@media all and (min-width: 1300px) {
	.container {
		max-width: 1260px;
	}
}

@media all and (min-width: 1600px) {
	.container {
		max-width: 90%;
	}
}

@media all and (min-width: 1920px) {
	.container {
		max-width: 1860px;
	}
}

.fMenu {
	position: relative;
	display: block;
	margin: 0 auto;
	margin-top: 25px;
	width: auto;
	text-align: center;
	padding-top: 0px;
}

ul.menu {
	margin: 0;
	padding: 0;
	display: inline-block;
	list-style-type: none;
}

ul.menu li {
	position: relative;
	display: inline;
	margin-left: 25px;
	margin-right: 4px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 40px;
	cursor: pointer;
}

ul.menu li:first-child {
	margin-left: 0px;
}

ul.menu li:hover ul.sub-menu {
	z-index: 999;
	opacity: 1;
	transition: 1s opacity ease-in-out;
	-webkit-transition: 1s opacity ease-in-out;
}

ul.menu li a {
	color: #000;
	position: relative;
	display: inline-block;
	text-decoration: none;
	font-size: 18px;
	font-weight: 400;
	text-transform: lowercase;
	transition: 0.2s all ease-in-out;
	-webkit-transition: 0.2s all ease-in-out;
}

ul.menu li a:hover {
	color: #fe5d2e;
	transition: 0.2s all ease-in-out;
	-webkit-transition: 0.5s all ease-in-out;
}

ul.menu li:hover ul.sub-menu {
	z-index: 999;
	opacity: 1;
	transition: 1s opacity ease-in-out;
	-webkit-transition: 1s opacity ease-in-out;
}

ul.menu li a {
	color: #000;
	position: relative;
	display: inline-block;
	text-decoration: none;
	font-size: 18px;
	font-weight: 400;
	text-transform: lowercase;
	transition: 0.2s all ease-in-out;
	-webkit-transition: 0.2s all ease-in-out;
}

ul.menu li a:hover,
.fMenu ul.sub-menu li a:hover {
	color: #fe5d2e;
	transition: 0.2s all ease-in-out;
	-webkit-transition: 0.5s all ease-in-out;
}

.fMenu ul.sub-menu {
	position: absolute;
	text-align: left;
	top: 41px;
	left: -20px;
	margin-left: 0px;
	display: none;
	opacity: 1;
	width: auto;
	min-width: 330px;
	background: #fff;
	padding: 20px;
	padding-top: 15px;
}

.fMenu ul.sub-menu li {
	margin-left: 0px;
	margin-right: 0px;
	height: 34px;
	padding-bottom: 0px;
	display: block;
}

.fMenu li:hover .sub-menu {
	display: block;
}

.fMenu ul.sub-menu li a {
	position: relative;
	display: block;
	text-transform: lowercase;
	color: #000;
	font-weight: 400;
	padding: 5px;
}

.fMenuIcon {
	display: none;
}

.fSearchIcon {
		position: absolute;
		right: -80px;
		top: 0;
		width: 30px;
		height: 30px;
		padding-left: 20px;
		display: block;
		box-sizing: border-box;
		background: url(images/ikonka_lupa.svg) no-repeat right;
		background-size: 20px auto;
		border-left: 1px solid #d9d9d9;
		cursor: pointer;
		transition: 0.2s all ease-in-out;
		-webkit-transition: 0.2s all ease-in-out;
}

.fSearchIcon:hover {
	background-size: 22px auto;
}

.fSearchForm {
    position: absolute;
    top: 50px;
    left: 0;
    width: 100%;
    background: #f2f2f2;
    padding-top: 10px;
    padding-bottom: 10px;
    display: none;
}

.fHeadScrolled .fSearchForm {
	top: 90px;
}

.fSearchFormContent {
	position: relative;
	width: 900px;
	max-width: 80%;
	display: block;
	margin: 0 auto;
	padding-top: 7px;
}

.fSearchForm input.search-field {
	background: rgba(255,255,255,0.8);
    width: 100%;
    border: none;
    padding: 8px;
    padding-left: 15px;
    font-size: 13px;
    color: #000!important;
}

.fSearchForm button.search-submit {
	position: absolute;
	width: 36px;
	height: 36px;
	border: none!important;
	background: url(images/ikonka_lupa.svg) no-repeat center;
	background-size: 20px auto;
	background-color: rgba(255,255,255,0.2);
	cursor: pointer;
	top: 7px;
	right: -35px;
	transition: 0.2s all ease-in-out;
	-webkit-transition: 0.2s all ease-in-out;
}

.fSearchForm button.search-submit:hover {
	background-size: 22px auto;
}

.fSearchForm span.screen-reader-text {
	display: none;
}

.fSearchForm label {
	display: block;
}

.fLang {
	position: absolute;
	right: 60px;
	top: 27px;
}

.fLang ul {
	list-style-type: none;
}

.fLang ul li {
	display: inline-block;
	padding: 0px 5px;
	height: 15px;
}

.fLang ul li a {
	display: block;
	font-size: 13px;
	font-weight: 700;
	color: #000;
	text-transform: uppercase;
}

.fLang ul li.current-lang a {
	display: none;
}

/* HOME SLIDER */

.fHomeSlider {
	position: relative;
	width: 100%;
	height: calc(100vh - 80px);
}

.fHomeSliderContainer {
	position: absolute;
	bottom: 40px;
	left: 20px;
}

.fHomeSliderItem {
	position: fixed;
	width: 100%; 
	height: calc(100vh - 80px);
	background: #fff;
	transition: 1s all ease-in-out;
	z-index: 0;
}

.fHomeSliderItem.f1 {
	z-index: 1;
}

.fHomeSliderImage {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	transition: 0.6s background ease-in-out;
	display: block;
}

.fHomeSliderInner {
	position: relative;
	height: 100%;
}

.fHomeSliderTitle {
	font-family: 'Merriweather', serif;
	font-weight: 500;
	font-size: 32px;
	transition: 0.2s all ease-in-out;
	margin: 0;
	color: #fff;
	/*text-shadow: 4px 1px #000;*/
	max-width: 700px;
}

.fHomeSliderCTA {
	margin-top: 30px;
	display: inline-block;
	transition: 0.2s all ease-in-out;
}

.fHomeSliderNav {
	position: absolute;
	bottom: 50px;
	right: 10%;
	z-index: 999;
	
}

.fHomeSliderButton {
	width: 15px;
	height: 15px;
	background: transparent;
	border: 1px solid #fff;
	border-radius: 99px;
	margin-right: 15px;
	display: inline-block;
	cursor: pointer;
	transition: 0.2s all ease-in-out;
	-webkit-transition: 0.2s all ease-in-out;
}

.fHomeSliderButton:hover,
.fHomeSliderButton.fActive {
	background: #fff;
}

.fHomeSliderImage::before {
	content: ' ';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: linear-gradient(transparent 0%, black 100%);
	opacity: 0.3;
	display: block;
}

/* HOME - NEWS */

.fHomeNews {
	padding: 60px 0px;
	background: #fff;
	position: relative;
	z-index: 2;
}

.fNewsTitle {
	font-family: 'Merriweather', serif;
	font-size: 27px;
	font-weight: 400;
	padding: 20px 0px;
}

.fNewsExcerpt {
	font-family: 'Merriweather', serif;
	font-size: 18px;
	line-height: 30px;
}

.fNewsItem a {
	color: #000;
	transition: 0.2s all ease-in-out;
	-webkit-transition: 0.2s all ease-in-out;
}

.fNewsItem a:hover {
	color: #fe5d2e;
}

.fHomeNewsItem {
	padding: 40px;
}

.fNewsImage {
	margin-right: 30px;
	overflow: hidden;
}

.fNewsImage img {
	transition: 0.3s all ease-in-out;
	-webkit-transition: 0.3s all ease-in-out;
}

.fNewsItem:hover .fNewsImage img {
	transform: scale(1.05);
	-webkit-transform: scale(1.05);
}

/* HOME - WHAT */

.fHomeWhat {
	padding: 60px 0px;
	background: #f6f6f6;
	position: relative;
	z-index: 2;
}

.fHomeWhatItem {
	padding: 40px;
}

.fHomeWhatDesc {
	min-height: 170px;
}

.fWhatImage img {
	border-radius: 999px;
	display: block;
	margin: 0 auto;
	margin-bottom: 20px;
	max-width: 60%;
}

.fHomeWhatTitle, .fHomeWhatDesc {
	border-left: 1px solid #c9c9c9;
	padding-left: 60px;
	min-height: 250px;
} 

.col-lg-4:nth-child(1) .fHomeWhatItem .fHomeWhatTitle, 
.col-lg-4:nth-child(1) .fHomeWhatItem .fHomeWhatDesc {
	border-left: none;
}

/* HOME - HOW */

.fHomeHow {
	padding: 60px 0px;
    background: #e1e1e1;
    position: relative;
    z-index: 2;
}

.fHomeHowLoop {
	padding-top: 40px;
}

.fHomeHowItem {
	background: #fcfcfd;
	padding: 30px;
	padding-right: 60px;
	margin: 20px;
	min-height: 350px;
}

.fWhiteColor {
	color: #fff!important;
}

.fHomeHowItem .fHomeWhatTitle,
.fHomeHowItem .fHomeWhatDesc {
	border: none;
}

.fHomeHowTitle, .fHomeHowDesc {
	padding-left: 0;
}
 
/* HOME - WHO */

.fHomeWho {
	padding: 80px 0px;
	background: #f6f6f6;
	position: relative;
	z-index: 2;
}

.fHomeWho .fWhatImage img {
	max-width: 100%;
	border-radius: 0;
}

.fHomeWho .fHomeWhatTitle, .fHomeWho .fHomeWhatDesc {
	padding-left: 0;
	border: none!important;
}

.fHomeWhoMore {
	text-align: right;
	line-height: 36px;
}

.fHomeWhoMore a {
	color: #000;
}


.fHomeWhoMore a span {
	color: #979797;
	font-size: 30px;
}

/* HOME - QUOTES */

.fHomeQuotes {
	padding: 80px 0px;
	background: #fafafa;
	position: relative;
	z-index: 2;
}

.fHomeQuotes .container {
	position: relative;
}

.fHomeQuotesItem {
	z-index: 0;
	position: absolute;
	top: 0;
	left: 15px;
	width: 100%;
	height: 100%;
	background: #fafafa;
	transition: 0.5s all ease-in-out;
	-webkit-transition: 0.5s all ease-in-out;
}

.fHomeQuotesItem.f1 {
	z-index: 1;
	position: relative;
	left: 0;
}

.fHomeQuotesContainer {
	padding: 80px;
	padding-top: 30px;
}

.fHomeQuotesDesc {
	font-family: 'Merriweather', serif;
	font-size: 28px;
	padding: 20px 0px;
}

.fHomeQuotesTitle {
	font-family: 'Unica One', serif;
	font-size: 32px;
	text-transform: uppercase;
	padding-left: 40px;
	background: url(images/quote.png) no-repeat left;
	background-size: 30px auto;
	margin-bottom: 20px;
}

.fHomeQuotesFunction {
	color: #8c8c8c;
	font-size: 18px;
}

.fHomeQuotesNav {
	position: absolute;
	bottom: 50px;
	right: 10%;
	z-index: 999;
	
}

.fHomeQuotesButton {
	width: 15px;
	height: 15px;
	background: white;
	border: 1px solid #000;
	border-radius: 99px;
	margin-right: 15px;
	display: inline-block;
	cursor: pointer;
	transition: 0.2s all ease-in-out;
	-webkit-transition: 0.2s all ease-in-out;
}

.fHomeQuotesButton:hover,
.fHomeQuotesButton.fActive {
	background: #000;
}


/* HOME - BEN */

.fHomeBen {
	padding: 80px 0px;
	background: #f6f6f6;
	position: relative;
	z-index: 2;
}

.fHomeBenItem {
	padding-top: 30px;
	padding-right: 30px;
}

.fHomeBenTitle {
	font-size: 18px;
}

.fHomeBenItem a {
	color: initial;
}

.fHomeBenItem a:hover {
	color: #fe5d2e;
}

.fHomeBen2Item {
	padding: 50px;
	text-align: center;
}

.fHomeBen2Line {
	width: 100%;
	margin-top: 30px;
	margin-bottom: 10px;
	border-bottom: 1px solid #c9c9c9;
}

/* HOME - BEN */

.fHomeNewsletter {
	padding: 80px 0px;
	position: relative;
	z-index: 2;
	background: #f5f5f3;
}

.fHomeNewsletter .container {
	background: url(images/newsletter.jpg) no-repeat left;
	background-size: contain;
	min-height: 500px;
}

.home .fHomeNewsletter {
}

.fNewsletterLead {
	padding-top: 10px;
	font-size: 28px;
	font-family: 'Merriweather', serif;
	width: 600px;
	max-width: 90%;
}

.fNewsletterDesc {
	padding-left: 60px;
}

.fHomeNewsletter h1.fSectionTitle {
	font-size: 46px;
	width: 200px;
	max-width: 100%;
}

/* HOME - FOOTER PHOTO */

.fFooterPhoto {
	position: relative;
	z-index: 2;
}

.fFooterPhoto img {
	width: 100%;
	height: auto;
}

/* PAGE - NEWS */

.page-template-fNews .fFirstNews, .page-template-fNews .fNews {
	background: #f6f6f6
}

.fNewsDate {
	padding-top: 30px;
	color: #fe5d2e;
}

.fFirstNewsItem {
	background: #f6f6f6;
	padding: 40px;
}

.fFirstNewsTitle {
	font-family: 'Merriweather', serif;
	font-size: 42px;
}

.fFirstNewsExcerpt {
	font-family: 'Merriweather', serif;
	font-size: 20px;
	padding-bottom: 30px;
}

.fFirstNewsDate {
	padding: 20px 0px;
}

/* SINGLE - POMYSŁY */

.fSingleIdeaPhoto img {
	display: block;
	margin: 0 auto;
	width: 100%;
	height: auto;
	padding-right: 70px;
}

.fSingleIdeaDownload {
	margin-top: 30px;
	background: #fff;
	padding: 30px;
	font-size: 18px;
	line-height: 36px;
	margin-right: 70px;
}

.fSingleIdeaDownload,
.fSingleIdeaDownload a {
	color: #000;
	font-size: 17px;
	line-height: 26px;
}

.fSingleIdeaDownload .f {
	padding-bottom: 20px;
}

.fSingleIdeaDownload a {
	color: #000;
	font-weight: 700;
	display: block;
}

.fSingleIdeaDownload p span,
.fSingleIdeaDownload p span a {
	color: #000;
}

.single-uslugi .fHomeNewsletter,
.single-uslugi .fHomeBen,
.single-projekty .fHomeNewsletter,
.single-projekty .fHomeBen {
	display: none;
}

.single-projekty .fSingleWrapper {
	padding-bottom: 0;
}

.page-template-fServices .fPageContent h1.fSectionTitle,
.page-template-fForMedia .fPageContent h1.fSectionTitle,
.page-template-fCourses .fPageContent h1.fSectionTitle,
.page-template-fPeople .fPageContent h1.fSectionTitle,
.page-template-fStatute .fSingleIdeaTitle h1.fSectionTitle,
.single-sprytne-rozwiazania .fSingleIdeaTitle h1.fSectionTitle,
.single-projekty .fSingleIdeaTitle h1.fSectionTitle,
.single-publikacje .fSingleIdeaTitle h1.fSectionTitle,
.single-uslugi .fSingleIdeaTitle h1.fSectionTitle,
.single-kursy .fSingleIdeaTitle h1.fSectionTitle {
	font-family: 'Merriweather', serif;
	text-align: left;
	padding-left: 0!important;
	font-size: 42px;
	text-transform: none;
	padding: 60px 0px;
	padding-bottom: 0px;
}

.page-template-fStatute .fSingleIdeaTitle h1.fSectionTitle {
	padding-bottom: 60px;
}

.fSingleProjectDesc {
	font-family: 'Merriweather', serif;
	font-size: 17px;
	line-height: 31px;
	padding-bottom: 60px;
}

.fLead {
	font-size:22px;
	line-height: 34px;
	font-weight: 700;
	margin-bottom: 30px;
}

.fSingleProjectStatus {
	color: #fe5d2e;
	padding-bottom: 20px;
}

p.fSingleIdeaMeta {
	color: #fe5d2e;
}

/* SINGLE - KURSY */

.single-kursy .fHomeBen {
	display: none;
}

/* SINGLE - NEWS */

.fSingleWrapper {
	background: #f6f6f6;
}

.fSingleNewsContent {
	padding: 80px 0;
	display: block;
	margin: 0 auto;
	width: 800px;
	max-width: 80%;
}

.fSingleNewsContent, .fSingleNewsContent p {
	font-family: 'Merriweather', serif;
}

.fSingleNewsTitle {
	font-family: 'Merriweather', serif;
	font-size: 48px;
	font-weight: 700;
	padding: 20px 0px;
}

.fSingleNewsLead {
	font-family: 'Merriweather', serif;
	font-size: 22px;
	line-height: 36px;
	padding: 50px 0px;
}

.fSingleNewsDate {
	padding-top: 0px;
}

.fSingleNewsDesc {
	padding: 60px 0px;
}

.fSingleNewsDesc p {
	font-size: 18px;
	margin: 20px 0px;
}

.single-kursy .fSingleIdeaPhoto img {
	padding: 40px;
	padding-left: 0;
}

.single-kursy .fSingleIdeaDownload {
	margin-top: 40px;
}

.single-kursy p.fSingleIdeaMeta {
	padding-top: 15px;
	padding-bottom: 5px;
}

.single-kursy .fSingleIdeaDownload a {
	font-weight: 400;
}

/* SINGLE - UCZESTNICY */

h1.fSingleTitle {
	text-transform: none;
	font-family: 'Merriweather', serif;
}

/* PAGE - PROJEKTY */

.fProjectsLoop {
	padding-bottom: 50px;
}

.fProjectsItem {
	margin-bottom: 50px;
}

.fProjectsTitle {
	color: #000;
	transition: 0.2s all ease-in-out;
	-webkit-transition: 0.2s all ease-in-out;
}

.fProjectsTitle:hover {
	color: #fe5d2e;
}

.fProjectsPhoto img {
	display: block;
	margin: 0 auto;
	max-height: 300px;
	width: auto;
}

.fProjectsMore {
	padding: 15px 0px;
}

.fProjectsMore a {
	font-family: 'Open Sans', sans-serif;
	font-size: 36px;
	color: #cccccc;
}

.fProjectsMore a span {
	color: #000;
	font-size: 17px;
}

/* PAGE - DEFAULT */

.fPageContent {
	width: 1000px;
	max-width: 90%;
	padding-left: 100px;
	box-sizing: border-box;
	display: block;
	margin: 0 auto;
}

.page-template-fServices .fPageContent {
	padding-left: 0;
}

.fPageLead {
	font-family: 'Merriweather', serif;
	font-size: 25px;
	font-weight: 400;
	padding: 40px 0px;
}

.fPageDesc {
	padding-bottom: 60px;
}

.fPageDesc p {
	margin-bottom: 20px;
}

.fPageDesc h1, .fPageDesc h2, .fPageDesc h3 {
	font-family: 'Merriweather', serif;
}

.fPageDesc p, .fPageDesc a {
	font-family: 'Merriweather', serif;
	font-size: 21px;
	line-height: 35px;
}

.fPageDesc p:nth-of-type(1) {
	font-weight: 700;
	padding-bottom: 20px;
	font-size: 24px;
	line-height: 42px;
}

.fPageTitle h1 {
	padding: 60px 0px;
	font-family: 'Merriweather', serif;
	font-size: 42px;
}

/* PAGE - COURSES */


.page-template-fServices .fHomeBen,
.page-template-fCourses .fHomeBen {
	display: none;
}

/* PAGE - SERVICES */

.fPagePhoto {
	padding-top: 60px;
}

/* PAGE - PUBLICATIONS */

.fPubCat {
	padding-top: 15px;
	color: #fe5d2e;
}

/* SINGLE - PUBLICATIONS */

.single img.size-full {
	padding: 30px 0px;
}

/* PAGE - PEOPLE */

.fTeamTitle {
	padding-bottom: 0;
}

.fTeamFunction {
	padding-bottom: 15px;
	color: #fe5d2e;
}

/* PAGE - FOR MEDIA */

.page-template-fForMedia h1.fSectionTitle {
	text-transform: none;
}

.fForMediaItem {
	padding-bottom: 30px;
}

.fForMediaMore a {
	font-family: 'Merriweather', serif;
	color: #000;
	padding-top: 10px;
	display: block;
}

/* PAGE - SOLUTIONS */

.fSolutionsCats {
	padding-top: 15px;
    color: red;
    text-transform: uppercase;
    font-size: 13px;
}

/* SINGLE - SOLUTIONS */

.fSingleIdeaField {
	background: #fff;
	padding: 30px;
	padding-top: 15px;
	margin-bottom: 40px;
}

.fFieldTitle {
	font-family: 'Merriweather', serif;
	font-size: 24px;
	width: 40%;
	float: left;
	margin-top: 30px;
}

.fFieldArrow {
	width: 20%;
	float: left;
}

.fFieldArrow img {
	width: 44px;
	height: auto;
	display: block;
	margin: 0 auto;
	cursor: pointer;
	margin-top: 30px;
}

.fFieldPhoto {
	width: 40%;
	float: left;
}

.fFieldPhoto img {
	width: 100%;
	height: auto;
	max-width: 160px;
	float: right;
}

.fFieldDesc {
	padding-top: 20px;
	display: none;
}

.fFieldDesc p {
	font-family: 'Merriweather', serif;
	font-size: 19px;
	line-height: 31px;
}

.single-sprytne-rozwiazania .fSingleIdeaDownload p {
	color: #fe5d2e;
}

/* FOOTER */

.fFooter {
	width: 100%;
	padding: 40px 5%;
	padding-top: 60px;
	color: #818181;
	background: #fff;
	font-size: 18px;
	font-weight: 500;
	line-height: 31px;
	position: relative;
	z-index: 2;
}

.fFooter a, .fFooterMenu ul li a {
	color: #818181;
	font-weight: 500;
	font-size: 18px;
	line-height: 31px;
}

.fFooter a:hover {
}

.fFooterLine {
	margin-right: 20%;
	height: 3px;
	background: #fe5d2e;
	margin-bottom: 20px;
}

.fFooterMenu ul li {
	display: block;
	padding-bottom: 0;
	margin-left: 0;
}

.fFooterMenu ul li a {
	display: block;
	text-transform: none;
}

.fFooterSocials {
	padding: 40px;
}

.fFooterSocial {
	float: left;
	margin-right: 24px;
	width: 30px;
	height: 30px;
	transition: 0.2s all ease-in-out;
	-webkit-transition: 0.2s all ease-in-out;
}

.fFooterSocial:hover {
	transform: rotate(5deg);
	-webkit-transform: rotate(5deg);
}

.fFooterSocial a {
	display: block;
	width: 100%;
	height: 100%;
}

.fFooterSocial.fFB {
	background: url(images/fb.svg) no-repeat center;
	background-size: cover;
}

.fFooterSocial.fInst {
	background: url(images/inst.svg) no-repeat center;
	background-size: cover;
}

.fFooterAuth {
	padding-top: 30px;
	padding-bottom: 40px;
	text-align: right;
	font-size: 15px;
}

@media all and (max-width: 1279px) {
	.fMenu {
		position: fixed;
		left: 0px;
		top: 80px;
		width: 100%;
		height: auto;
		background: #fff;
		margin: 0;
		text-align: center;
		border-bottom: 1px dotted #f04e30;
		display: none;
	}
	.fMenu ul.menu {
		padding-left: 0px;
		padding-top: 5px;
		padding-bottom: 10px;
		border-bottom: 1px #898989;
	}
	.fMenu ul.menu li {
		display: block;
		width: 100%;
		height: 32px;
		padding-bottom: 8px;
		text-align: center;
		margin: 0;
	}
	.fMenu ul.menu li a {
		display: block;
		padding-top: 7px;
		color: #f04e30;
		font-family: 'TTNormsBold', sans-serif;
	}
	.fMenu ul.menu li a:after,
	.fMenu ul.menu li.current-menu-item a:after,
	.fMenu ul.sub-menu li a:after {
		display: none!important;
	}
	.fMenu ul.menu li.current-menu-item a {
		font-weight: bold;
	}
	.fMenuIcon {
		display: block;
		position: fixed;
		right: 20px;
		top: 20px;
		width: 30px;
		height: 30px;
		transition: 1s all ease-in-out;
		-webkit-transition: 1s all ease-in-out;
		cursor: pointer;
		z-index: 10001;
	}
	.fMenuIcon:hover {
	}
	
	.fMenuIconClicked {
		transition: 1s all ease-in-out;
		-webkit-transition: 1s all ease-in-out;
		cursor: pointer;
	}
	.fLang {
		right: 150px;
	}
	.fHomeNewsItem {
		padding: 0;
		padding-bottom: 30px;
	}
	.fNewsTitle {
		font-size: 20px;
	}
	.fNewsExcerpt {
		font-size: 13px;
		line-height:23px;
	}
	.fHomeWhatItem {
		padding: 0;
		padding-bottom: 30px;
	}
	.fHomeHowItem {
		padding: 20px;
		margin: 0;
		margin-bottom: 30px;
	}
	.fHomeQuotesContainer {
		padding: 0;
		padding-left: 15px;
	}
	.fHomeQuotesDesc {
		font-size: 18px;
	}
	.fHomeQuotesTitle {
		font-size: 28px;
	}
	.fHomeQuotesNav {
		bottom: 10px;
	}
	.fHomeQuotes .container {
		overflow: hidden;
	}
	.fHomeBenItem {
		padding-right: 0;
	}
	.fHomeNewsletter {
		padding-top: 0;
	}
	.fNewsletterLead {
		padding-top: 10px;
		font-size: 20px;
	}
	.fHomeNewsletter h1.fSectionTitle {
		font-size: 36px;
		width: 100%;
	}
	.fHomeQuotesItem {
		left: 0;
	}
	.fHomeNewsletter .col-lg-3 img {
		max-height: 300px;
		width: auto;
		display: block;
		margin: 20px auto;
	}
	.fFooterLine {
		margin-right: 0;
	}
	.fFooter .col-sm-6 {
		margin-bottom: 30px;
	}
}

@media all and (max-width: 992px) {
	.fHomeSliderTitle {
		font-size: 20px;
	}
	.fHomeBen2Item {
		padding: 20px;
	}
	.fHomeQuotesImage {
		padding-left: 0;
	}
}

@media all and (max-width: 991px) {
	html, body {
		overflow-x: hidden;
	}
	.fLogo {
		left: 10px;
	}
	.fHomeSliderTitle {
		font-size: 20px;
	}
	.fHomeBen2Item {
		padding: 20px;
	}
	.fHomeQuotesImage {
		padding-left: 0;
	}
	.fNewsletter h1.fSectionTitle,
	h1.fSectionTitle {
		padding-left: 0;
		font-size: 28px;
	}
	.fNewsImage {
		margin-right: 0;
	}
	.fNewsletter h1.fSectionTitle {
		width: 100%;
	}
	.fNewsletter .col-lg-3 img {
		max-width: 240px;
		display: block;
		margin: 30px auto;
	}
	a.fFooterLogo {
		height: 40px;
		margin-right: 20px;
	}
	.fFooterMenu, .fFooter a, .fFooterMenu ul li a {
		font-size: 15px;
		line-height: 25px;
	}
	.fFooterAuth {
		font-size: 11px;
	}
	.fFirstNewsTitle {
		padding-top: 20px;
		font-size: 28px;
	}
	.fPageContent {
		padding-left: 0;
	}
	.single-pomysly h1.fSectionTitle {
		font-size: 28px;
	}
	.fSingleIdeaDownload {
		margin-bottom: 30px;
	}
}

/* NAV-ICON */

/* Icon 1 */

#nav-icon1, #nav-icon2, #nav-icon3, #nav-icon4 {
  width: 36x;
  height: 36px;
  position: relative;
  margin: 0px auto;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
}

#nav-icon1 span, #nav-icon3 span, #nav-icon4 span {
  display: block;
  position: absolute;
  height: 3px;
  width: 100%;
  background: #000;
  border-radius: 3px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}

#nav-icon1 span:nth-child(1) {
  top: 6px;
}

#nav-icon1 span:nth-child(2) {
  top: 18px;
}

#nav-icon1 span:nth-child(3) {
  top: 29px;
}

#nav-icon1.open span:nth-child(1) {
  top: 18px;
  -webkit-transform: rotate(135deg);
  -moz-transform: rotate(135deg);
  -o-transform: rotate(135deg);
  transform: rotate(135deg);
}

#nav-icon1.open span:nth-child(2) {
  opacity: 0;
  left: -60px;
}

#nav-icon1.open span:nth-child(3) {
  top: 18px;
  -webkit-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
  transform: rotate(-135deg);
}

.fSingleNavContainer {
	padding-top: 60px;
	font-family: 'TTNormsBold', sans-serif;
}

.fSinglePrev {
	padding-left: 40px;
	background: url(images/arrowLeft.png) no-repeat left;
	background-size: auto 44px;
}

.fSingleNext {
	text-align: right;
	padding-right: 40px;
	background: url(images/arrowRight.png) no-repeat right;
	background-size: auto 44px;
}

.fSingleNavContainer span {
	font-size: 54px;
    font-family: 'TTNorms', sans-serif;
    padding: 10px;
}


.freshMailPopUp__body > div {
	padding: 10px 0px!important;
}

button.form_subscribe_button.button {
	margin-top: 15px;
}

.form_subscribe.freshmail_form_1 > p {
	line-height: 16px;
}

/* ADDENDA 2021-08 */

.fNewsTitle {
	min-height: 130px;
}

@media all and (max-width: 1919px) {
	.fNewsTitle {
		font-size: 20px;
	}
	.fFirstNewsExcerpt {
		font-size: 17px;
	}
	.fNewsExcerpt {
		font-size: 14px;
		line-height: 27px;
	}
	.fHomeQuotesDesc {
		font-size: 19px;
	}
	.fFirstNewsTitle {
		font-size: 24px;
	}
}


form.searchandfilter {
	background: #fff;
	border: 1px solid #fe5d2e;
	margin-top: 20px;
	margin-bottom: 50px;
	padding: 30px;
}

form.searchandfilter ul {
	margin-bottom: 0;
	width: 100%;
}

form.searchandfilter ul li {
	list-style-type: none!important;
	display: inline-block;
	width: 25%;
	text-transform: lowercase;
}

form.searchandfilter ul li.fFilterHead,
form.searchandfilter ul li:last-child {
	width: 10%;
}

form.searchandfilter select {
	border: none!important;
	font-size: 15px;
	max-width: 235px!important;
}

form.searchandfilter ul li input[type=text] {
	min-width: 270px;
}

form.searchandfilter input[type=submit] {
	background: #fe5d2e;
    border: 1px solid #fe5d2e;
    padding: 5px 20px;
    color: #fff;
}

form.searchandfilter li.fFilterHead {
	font-size: 15px;
	color: #fe5d2e;
	text-transform: none!important;
}			

@media all and (max-width:991px) {
		form.searchandfilter ul li {
		width: 100%!important;
		margin-bottom: 20px!important;
	}
	.fHomeWhatTitle, .fHomeWhatDesc, .fHomeHowItem {
		min-height: 20px;
	}
}

.page-template-fProjects .fNewsTitle {
	min-height: 20px;
}

@media all and (min-width: 992px) {
	.page-template-fNews .fHomeQuotesContainer {
		padding-top: 0;
	}
}

.page-template-fPeople .fPageDesc {
	display: none;
}

@media all and (max-width:767px) {
	.fNewsletterDesc {
		padding-top: 120px;
		padding-left: 20px;
	}
	.fHomeNewsletter .container {
		background-position: center top 40px!important;
		background-size: auto 140px;
	}
	.fMenu ul.sub-menu {
		left: -80px;
	}
	.fHomeSliderContainer {
		left: 0;
	}
}

.fLang {
	display: none!important;
}